Commit 79b98288 authored by Alf Gaida's avatar Alf Gaida

some changes in debian $foo

- dependencies fixed
- rules cleanup
parent 2660502f
......@@ -10,12 +10,13 @@ Build-Depends:
debhelper (>= 9),
libx11-dev,
pkg-config,
libkf5windowsystem-dev (>= 5.5.0),
liblxqt0-dev (>= 0.9.0),
libqt5x11extras5-dev (>= 5.3.2),
libqt5xdg-dev (>= 1.1.0),
qttools5-dev (>= 5.3.2),
qttools5-dev-tools (>= 5.3.2),
libkf5windowsystem-dev (>= 5.9.0),
liblxqt0-dev (>= 0.9),
libqt5x11extras5-dev (>= 5.3),
libqt5xdg-dev (>= 1.2.0),
qtbase5-private-dev (>= 5.3),
qttools5-dev (>= 5.3),
qttools5-dev-tools (>= 5.3),
Standards-Version: 3.9.6
Homepage: https://github.com/lxde/lxqt-config
Vcs-Git: git://anonscm.debian.org/pkg-lxqt/lxqt-config.git
......
......@@ -3,8 +3,11 @@
%:
dh ${@} --buildsystem cmake --parallel --dbg-package=lxqt-notificationd-dbg
dh ${@} --buildsystem cmake --parallel
override_dh_auto_install:
dh_auto_install -- DESTDIR=$(CURDIR)/debian/lxqt-notificationd
override_dh_strip:
dh_strip --dbg-package=lxqt-notificationd-dbg
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment